<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.5.0
  $Source: /cvsroot/coppermine/devel/lang/english.php,v $
  $Revision: 1.287 $
  $Author: gaugau $
  $Date: 2006/03/06 06:52:32 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('  Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Bulgarian (UTF-8)',
  'lang_name_native' => ' (UTF-8)',
  'lang_country_code' => 'bg-utf-8',
  'trans_name'=> 'Aleksandar Aleksiev',
  'trans_email' => 'al.alexiev@gmail.com',
  'trans_website' => 'http://www.baf.org/',
  'trans_date' => '2006-04-10',
);

$lang_charset = 'utf-8';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bytes', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('', '', '', '', '', '', '');
$lang_month = array('', '', '', '', '', '', '', '', '', '', '', '');

// Some common strings
$lang_yes = '';
$lang_no  = '';
$lang_back = '';
$lang_continue = '';
$lang_info = '';
$lang_error = '';
$lang_check_uncheck_all = '() '; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%B %d %Y';
$lastcom_date_fmt =  '%d/%m/%y  %H:%M'; //cpg1.3.0
$lastup_date_fmt = '%d %B %Y';
$register_date_fmt = '%d %B %Y';
$lasthit_date_fmt = '%d %B %Y  %I:%M %p'; //cpg1.3.0
$comment_date_fmt =  '%d %B %Y  %I:%M %p'; //cpg1.3.0
$log_date_fmt = '%B %d, %Y at %I:%M %p'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => ' ', //cpg1.3.0
  'lastup' => ' ',
  'lastalb'=> '  ',
  'lastcom' => ' ',
  'topn' => '-',
  'toprated' => '- ',
  'lasthits' => ' ',
  'search' => '  ',
  'favpics'=> ' ', //cpg1.3.0
);

$lang_errors = array(
  'access_denied' => '    .',
  'perm_denied' => '    .',
  'param_missing' => '     .',
  'non_exist_ap' => ' /   !', //cpg1.3.0
  'quota_exceeded' => '   <br /><br />   [quota]K,      [space]K,        .', //cpg1.3.0
  'gd_file_type_err' => '  GD       JPEG  PNG.',
  'invalid_image' => '             GD',
  'resize_failed' => '       (thumnail)     .',
  'no_img_to_display' => '   ',
  'non_exist_cat' => '   ',
  'orphan_cat' => '    ,        !', //cpg1.3.0
  'directory_ro' => '       \'%s\' ,      ', //cpg1.3.0
  'non_exist_comment' => '   .',
  'pic_in_invalid_album' => '     (%s)!?', //cpg1.3.0
  'banned' => '       .',
  'not_with_udb' => '      Coppermine,       . ,   ,       ,         .',
  'offline_title' => 'Offline', //cpg1.3.0
  'offline_text' => '  offline -  -', //cpg1.3.0
  'ecards_empty' => '     .            coppermine!', //cpg1.3.0
  'action_failed' => '   . Coppermine     .', //cpg1.3.0
  'no_zip' => '     ZIP     .   , ,    Coppermine.', //cpg1.3.0
  'zip_type' => '      ZIP .', //cpg1.3.0
  'database_query' => '       ', //cpg1.4
  'non_exist_comment' => '   ', //cpg1.4
);

$lang_bbcode_help_title = 'bbcode '; //cpg1.4
$lang_bbcode_help = '       : <li>[b]<b>Bold</b>[/b]</li> <li>[i]<i>Italic</i>[/i]</li> <li>[url=http://yoursite.com/]Url Text[/url]</li> <li>[email]user@domain.com[/email]</li>'; //cpg1.3.0

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => '  home ',
  'home_lnk' => 'Home',
  'alb_list_title' => '  ',
  'alb_list_lnk' => '  ',
  'my_gal_title' => '   ',
  'my_gal_lnk' => ' ',
  'my_prof_title' => '   ', //cpg1.4
  'my_prof_lnk' => '',
  'adm_mode_title' => ' ',
  'adm_mode_lnk' => ' ',
  'usr_mode_title' => ' ',
  'usr_mode_lnk' => ' ',
  'upload_pic_title' => '   ', //cpg1.3.0
  'upload_pic_lnk' => ' ', //cpg1.3.0
  'register_title' => ' ',
  'register_lnk' => '',
  'login_title' => ' ', //cpg1.4
  'login_lnk' => '',
  'logout_title' => ' ', //cpg1.4
  'logout_lnk' => '',
  'lastup_title' => '   ', //cpg1.4
  'lastup_lnk' => ' ',
  'lastcom_title' => '   ', //cpg1.4
  'lastcom_lnk' => ' ',
  'topn_title' => '  -', //cpg1.4
  'topn_lnk' => '-',
  'toprated_title' => '  - ', //cpg1.4
  'toprated_lnk' => '- ',
  'search_title' => ' ', //cpg1.4
  'search_lnk' => '',
  'fav_title' => '  ', //cpg1.4
  'fav_lnk' => ' ',
  'memberlist_title' => '   ', //cpg1.3.0
  'memberlist_lnk' => '  ', //cpg1.3.0
  'faq_title' => '      &quot;Coppermine&quot;', //cpg1.3.0
  'faq_lnk' => '', //cpg1.3.0
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => ' ', //cpg1.4
  'upl_app_lnk' => '',
  'admin_title' => '  ', //cpg1.4
  'admin_lnk' => '', //cpg1.4
  'albums_title' => '    ', //cpg1.4
  'albums_lnk' => '',
  'categories_title' => '    ', //cpg1.4
  'categories_lnk' => '',
  'users_title' => '    ', //cpg1.4
  'users_lnk' => '',
  'groups_title' => '    ', //cpg1.4
  'groups_lnk' => '',
  'comments_title' => '  ', //cpg1.4
  'comments_lnk' => '', //cpg1.3.0
  'searchnew_title' => '    ', //cpg1.4
  'searchnew_lnk' => '  ', //cpg1.3.0
  'util_title' => '   ', //cpg1.4
  'util_lnk' => ' ', //cpg1.3.0
  'key_title' => '     ', //cpg1.4
  'key_lnk' => '   ', //cpg1.4
  'ban_title' => '   ', //cpg1.4
  'ban_lnk' => ' ',
  'db_ecard_title' => ' ', //cpg1.4
  'db_ecard_lnk' => '', //cpg1.3.0
  'pictures_title' => '  ', //cpg1.4
  'pictures_lnk' => ' ', //cpg1.4
  'documentation_lnk' => '', //cpg1.4
  'documentation_title' => 'Coppermine ', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => '    ', //cpg1.4
  'albmgr_lnk' => ' /    ',
  'modifyalb_title' => '  ',  //cpg1.4
  'modifyalb_lnk' => '   ',
  'my_prof_title' => '   ', //cpg1.4
  'my_prof_lnk' => '',
);

$lang_cat_list = array(
  'category' => '',
  'albums' => '',
  'pictures' => '', //cpg1.3.0
);

$lang_album_list = array(
  'album_on_page' => '%d ()  %d ()',
);

$lang_thumb_view = array(
  'date' => '',
  //  filename and title
  'name' => '  ',
  'title' => '',
  'sort_da' => '   ',
  'sort_dd' => '   ',
  'sort_na' => '   ',
  'sort_nd' => '   ',
  'sort_ta' => '   ',
  'sort_td' => '   ',
  'position' => '', //cpg1.4
  'sort_pa' => '   ', //cpg1.4
  'sort_pd' => '   ', //cpg1.4
  'download_zip' => '  Zip ', //cpg1.3.0
  'pic_on_page' => '%d ()  %d ()',
  'user_on_page' => '%d ()  %d ()', //cpg1.3.0
  'enter_alb_pass' => '   ', //cpg1.4
  'invalid_pass' => ' ', //cpg1.4
  'pass' => '', //cpg1.4
  'submit' => '', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => '     ',
  'pic_info_title' => '/   ', //cpg1.3.0
  'slideshow_title' => '',
  'ecard_title' => '    ', //cpg1.3.0
  'ecard_disabled' => '   ',
  'ecard_disabled_msg' => '    ', //js-alert //cpg1.3.0
  'prev_title' => '.  ', //cpg1.3.0
  'next_title' => '.  ', //cpg1.3.0
  'pic_pos' => ' %s/%s', //cpg1.3.0
  'report_title' => '   ', //cpg1.4
  'go_album_end' => '  ', //cpg1.4
  'go_album_start' => '  ', //cpg1.4
  'go_back_x_items' => '  %s ', //cpg1.4
  'go_forward_x_items' => '  %s ', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => '  ', //cpg1.3.0
  'no_votes' => '(    )',
  'rating' => '(  : %s / 5  %s )',
  'rubbish' => ' ',
  'poor' => '',
  'fair' => '',
  'good' => '',
  'excellent' => '',
  'great' => '',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => ' ',
  'file' => ': ',
  'line' => ': ',
);

$lang_display_thumbnails = array(
  'filename' => ' : ',
  'filesize' => ' : ',
  'dimensions' => ' : ',
  'date_added' => '   : ', //cpg1.3.0
);

$lang_get_pic_data = array(
  'n_comments' => '%s ',
  'n_views' => '%s  ',
  'n_votes' => '(%s )',
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Debug ', //cpg1.3.0
  'select_all' => ' ', //cpg1.3.0
  'copy_and_paste_instructions' => '       coppermine ,   debug    .        ***     .', //cpg1.3.0
  'phpinfo' => ' php-', //cpg1.3.0
  'notices' => '', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => ' ', //cpg1.3.0
  'choose_language' => ' ', //cpg1.3.0
);

$lang_theme_selection = array(
  'reset_theme' => ' ', //cpg1.3.0
  'choose_theme' => ' ', //cpg1.3.0
);

$lang_version_alert = array(
  'version_alert' => ' !', //cpg1.4
  'no_stable_version' => '   Coppermine %s (%s) -      .      .                ...!', //cpg1.4
  'gallery_offline' => '    offline       .         .', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => '', //cpg1.4
  'next' => '', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "    plugin '%s'", //cpg1.4
  'error_install' => "    plugin '%s'", //cpg1.4
  'error_uninstall' => "    plugin '%s'", //cpg1.4
  'error_sleep' => "    plugin '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => '',
  'Question' => '',
  'Very Happy' => '  ',
  'Smile' => '',
  'Sad' => ' ',
  'Surprised' => ' ',
  'Shocked' => ' ',
  'Confused' => ' ',
  'Cool' => '  ',
  'Laughing' => ' ',
  'Mad' => ' ',
  'Razz' => '',
  'Embarassed' => ' ',
  'Crying or Very sad' => '   ',
  'Evil or Very Mad' => '   ',
  'Twisted Evil' => ' ',
  'Rolling Eyes' => '  ',
  'Wink' => '',
  'Idea' => ' ',
  'Arrow' => '',
  'Neutral' => ' ',
  'Mr. Green' => '-',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => '    ...',
  1 => '   ...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => '     !', //js-alert
  'confirm_modifs' => '       ?', //js-alert
  'no_change' => '    !', //js-alert
  'new_album' => ' ',
  'confirm_delete1' => '      ?', //js-alert
  'confirm_delete2' => '\n        !', //js-alert
  'select_first' => '  ', //js-alert
  'alb_mrg' => ' ',
  'my_gallery' => '*   *',
  'no_category' => '*   *',
  'delete' => '',
  'new' => '',
  'apply_modifs' => '',
  'select_category' => ' ',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => '  ',
  'user_name' => ' ',
  'ip_address' => 'IP ',
  'expiry' => ' : (     )',
  'edit_ban' => '  ',
  'delete_ban' => '',
  'add_new' => '   ',
  'add_ban' => '',
  'error_user' => '     ', //cpg1.3.0
  'error_specify' => '      IP ', //cpg1.3.0
  'error_ban_id' => ' ID  !', //cpg1.3.0
  'error_admin_ban' => '      !', //cpg1.3.0
  'error_server_ban' => '     ? , ,   ...', //cpg1.3.0
  'error_ip_forbidden' => '     IP -   routable!', //cpg1.3.0
  'lookup_ip' => '  IP ', //cpg1.3.0
  'submit' => '!', //cpg1.3.0
  'select_date' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Bridge ',
  'warning' => 'Warning: when using this wizard you have to understand that sensitive data is being sent using html forms. Only run it on your own PC (not on a public client like an internet cafe), and make sure to clear the browser cache and temporary files after you have finished, or others might be able to access your data!',
  'back' => '',
  'next' => '',
  'start_wizard' => 'Start bridging wizard',
  'finish' => 'Finish',
  'hide_unused_fields' => 'hide unused form fields (recommended)',
  'clear_unused_db_fields' => 'clear invalid database entries (recommended)',
  'custom_bridge_file' => 'your custom bridge file\'s name (if the bridge file\'s name is <i>myfile.inc.php</i>, enter <i>myfile</i> into this field)',
  'no_action_needed' => 'No action needed in this step. Just click \'next\' to continue.',
  'reset_to_default' => 'Reset to default value',
  'choose_bbs_app' => 'choose application to bridge coppermine with',
  'support_url' => 'Go here for support on this application',
  'settings_path' => 'path(s) used by your BBS app',
  'database_connection' => 'database connection',
  'database_tables' => 'database tables',
  'bbs_groups' => 'BBS groups',
  'license_number' => 'License number',
  'license_number_explanation' => 'enter your license number (if applicable)',
  'db_database_name' => 'Database name',
  'db_database_name_explanation' => 'Enter the name of the database your BBS app uses',
  'db_hostname' => 'Database host',
  'db_hostname_explanation' => 'Hostname where your mySQL database resides, usually &quot;localhost&quot;',
  'db_username' => 'Database user account',
  'db_username_explanation' => 'mySQL user account to use for connection with BBS',
  'db_password' => 'Database passsword',
  'db_password_explanation' => 'Passsword for this mySQL user account',
  'full_forum_url' => 'Forum URL',
  'full_forum_url_explanation' => 'Full URL of your BBS app (including the leading http:// bit, e.g. http://www.yourdomain.tld/forum)',
  'relative_path_of_forum_from_webroot' => 'Relative forum path',
  'relative_path_of_forum_from_webroot_explanation' => 'Relative path to your BBS app from the webroot (Example: if your BBS is at http://www.yourdomain.tld/forum/, enter &quot;/forum/&quot; into this field)',
  'relative_path_to_config_file' => 'Relative path to your BBS\'s config file',
  'relative_path_to_config_file_explanation' => 'Relative path to your BBS, seen from your Coppermine folder (e.g. &quot;../forum/&quot; if your BBS is at http://www.yourdomain.tld/forum/ and Coppermine at http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => 'Cookie prefix',
  'cookie_prefix_explanation' => 'this has to be your BBS\'s cookie name',
  'table_prefix' => 'Table prefix',
  'table_prefix_explanation' => 'Must match the prefix you chose for your BBS when setting it up.',
  'user_table' => 'User table',
  'user_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'session_table' => 'Session table',
  'session_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'group_table' => 'Group table',
  'group_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'group_relation_table' => 'Group relation table',
  'group_relation_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'group_mapping_table' => 'Group mapping table',
  'group_mapping_table_explanation' => '(usually default value should be OK, unless your BBS install isn\'t standard)',
  'use_standard_groups' => 'Use standard BBS usergroups',
  'use_standard_groups_explanation' => 'Use standard (built-in) usergroups (recommended). This will make all custom usergroups settings made on this page become void. Only disable this option if you REALLY know what you\'re doing!',
  'validating_group' => 'Validating group',
  'validating_group_explanation' => 'The group ID of your BBS where users accounts that need validation are in (usually default value should be OK, unless your BBS install isn\'t standard)',
  'guest_group' => 'Guest group',
  'guest_group_explanation' => 'Group ID of your BBS where guests (anonymous users) are in (default value should be OK, only edit if you know what you\'re doing)',
  'member_group' => 'Member group',
  'member_group_explanation' => 'Group ID of your BBS where &quot;regular&quot; users accounts are in (default value should be OK, only edit if you know what you\'re doing)',
  'admin_group' => 'Admin group',
  'admin_group_explanation' => 'Group ID of your BBS where admins are in (default value should be OK, only edit if you know what you\'re doing)',
  'banned_group' => 'Banned group',
  'banned_group_explanation' => 'Group ID of your BBS where banned users are in (default value should be OK, only edit if you know what you\'re doing)',
  'global_moderators_group' => 'Global moderators group',
  'global_moderators_group_explanation' => 'Group ID of your BBS where global moderators of your BBS are in (default value should be OK, only edit if you know what you\'re doing)',
  'special_settings' => 'BBS-specific settings',
  'logout_flag' => 'phpBB version (logout flag)',
  'logout_flag_explanation' => 'What\'s your BBS version (this setting specifies how logouts are being handled)',
  'use_post_based_groups' => 'Use post-based groups?',
  'logout_flag_yes' => '2.0.5 or higher',
  'logout_flag_no' => '2.0.4 or lower',
  'use_post_based_groups_explanation' => 'Should the groups from the BBS that are defined by the number of posts be taken into account (allows a granular permissions management) or just the default groups (makes administration easier, recommended). You can change this setting later as well.',
  'use_post_based_groups_yes' => 'yes',
  'use_post_based_groups_no' => 'no',
  'error_title' => 'You need to correct these errors before you can continue. Go to the previous screen.',
  'error_specify_bbs' => 'You have to specify what application you want to bridge your Coppermine install with.',
  'error_no_blank_name' => 'You can\'t leave the name of your custom bridge file blank.',
  'error_no_special_chars' => 'The bridge file name mustn\'t contain any special chars except underscore (_) and dash (-)!',
  'error_bridge_file_not_exist' => 'The bridge file %s doesn\'t exist on the server. Check if you have actually uploaded it.',
  'finalize' => 'enable/disable BBS integration',
  'finalize_explanation' => 'So far, the settings you specified have been written into the database, but BBS integration hasn\'t been enabled. You can switch integration on/off later at any time. Make sure to remember the admin username and password from standalone Coppermine, you might need it later to be able to make any changes. If anything goes wrong, go to %s and disable BBS integration there, using your standalone (unbridged) admin account (usually the one you set up during Coppermine install).',
  'your_bridge_settings' => 'Your bridge settings',
  'title_enable' => 'Enable integration/bridging with %s',
  'bridge_enable_yes' => 'enable',
  'bridge_enable_no' => 'disable',
  'error_must_not_be_empty' => 'must not be empty',
  'error_either_be' => 'must either be %s or %s',
  'error_folder_not_exist' => '%s doesn\'t exist. Correct the value you entered for %s',
  'error_cookie_not_readible' => 'Coppermine can\'t read a cookie named %s. Correct the value you entered for %s, or go to your BBS administration panel and make sure that the cookie path is readible for coppermine.',
  'error_mandatory_field_empty' => 'You can not leave the field %s blank - fill in the proper value.',
  'error_no_trailing_slash' => 'There mustn\'t be a trailing slash in the field %s.',
  'error_trailing_slash' => 'There must be a trailing slash in the field %s.',
  'error_db_connect' => 'Could not connect to the mySQL database with the data you specified. Here\'s what mySQL said:',
  'error_db_name' => 'Although Coppermine could establish a connection, it wasn\'t able to find the database %s. Make sure you have specified %s properly. Here\'s what mySQL said:',
  'error_prefix_and_table' => '%s and ',
  'error_db_table' => 'Could not find the table %s. Make sure you have specified %s correctly.',
  'recovery_title' => 'Bridge Manager: emergency recovery',
  'recovery_explanation' => 'If you came here to administer the BBS integration of your Coppermine gallery, you have to log in first as admin. If you can not log in because bridging doesn\'t work as expected, you can disable BBS integration with this page. Entering your username and password will not log you in, it will only disable BBS integration. Refer to the documentation for details.',
  'username' => 'Username',
  'password' => 'Password',
  'disable_submit' => 'submit',
  'recovery_success_title' => 'Authorization successful',
  'recovery_success_content' => 'You have successfully disabled BBS bridging. Your Coppermine install runs now in standalone mode.',
  'recovery_success_advice_login' => 'Log in as admin to edit your bridge settings and/or enable BBS integration again.',
  'goto_login' => 'Go to login page',
  'goto_bridgemgr' => 'Go to bridge manager',
  'recovery_failure_title' => 'Authorization failed',
  'recovery_failure_content' => 'You supplied the wrong credentials. You will have to supply the admin account data of the standalone version (usually the account you set up during Coppermine install).',
  'try_again' => 'try again',
  'recovery_wait_title' => 'Wait time has not elapsed',
  'recovery_wait_content' => 'For security reasons this script does not allow failed logons in short succession, so you will have to wait a bit untill you\'re allowed to try to authenticate.',
  'wait' => 'wait',
  'create_redir_file' => 'Create redirection file (recommended)',
  'create_redir_file_explanation' => 'To redirect users back to Coppermine once they logged into your BBS, you need a redirection file to be created within your BBS folder. When this option is checked, the bridge manager will attempt to create this file for you, or give you code ready to copy-and-paste to create the file manually.',
  'browse' => 'browse',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => '', //cpg1.4
  'close' => '', //cpg1.4
  'clear_date' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => '    \'%s\'    !',
  'unknown_cat' => '      ',
  'usergal_cat_ro' => '        !',
  'manage_cat' => '  ',
  'confirm_delete' => '     ', //js-alert
  'category' => '',
  'operations' => '',
  'move_into' => ' ',
  'update_create' => '/  ',
  'parent_cat' => ' ',
  'cat_title' => '  ',
  'cat_thumb' => '   ', //cpg1.3.0
  'cat_desc' => '  ',
  'categories_alpha_sort' => '   (  )', //cpg1.4
  'save_cfg' => '  ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => '',
  'manage_exif' => '  exif ', //cpg1.4
  'manage_plugins' => '  plugins', //cpg1.4
  'manage_keyword' => '   ', //cpg1.4
  'restore_cfg' => '   ',
  'save_cfg' => '   ',
  'notes' => '',
  'info' => '',
  'upd_success' => '  Coppermine  ',
  'restore_success' => '   Coppermine  ',
  'name_a' => '  ',
  'name_d' => '  ',
  'title_a' => '  ',
  'title_d' => '  ',
  'date_a' => '  ',
  'date_d' => '  ',
  'pos_a' => ' ', //cpg1.4
  'pos_d' => ' ', //cpg1.4
  'th_any' => ' ',
  'th_ht' => '',
  'th_wd' => '',
  'label' => '', //cpg1.3.0
  'item' => '', //cpg1.3.0
  'debug_everyone' => '', //cpg1.3.0
  'debug_admin' => ' ', //cpg1.3.0
  'no_logs'=> '.', //cpg1.4
  'log_normal'=> '', //cpg1.4
  'log_all' => '', //cpg1.4
  'view_logs' => ' log-', //cpg1.4
  'click_expand' => '   ', //cpg1.4
  'expand_all' => ' ', //cpg1.4
  'notice1' => '(*)               .', //cpg1.4 - (relocated)
  'notice2' => '(**)     ,         , s             .  , ,        &quot;<a href="util.php"> </a> (     )&quot;    .', //cpg1.4 - (relocated)
  'notice3' => '(***)  log-   .', //cpg1.4 - (relocated)
  'bbs_disabled' => '     bb ', //cpg1.4
  'auto_resize_everyone' => '', //cpg1.4
  'auto_resize_user' => ' ', //cpg1.4
  'ascending' => '', //cpg1.4
  'descending' => '', //cpg1.4
        );

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  ' ',
  array('  ', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('  ', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Email    ', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('   \' \'   ', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL    ', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('  ZIP-  ', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('   GMT ( : ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('   ()','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('   (    )','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('    ','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array(' plugins', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('   () IP ', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('      ', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Language &amp; Charset settings',
  array('', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('       ?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('  ', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('    ', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('   ', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('  &quot;&quot;   ', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('  /  tabbed pages', 'previous_next_tab', 1), //cpg1.4

  ',  &amp; Charset',
  array('', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('    ', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('  &quot;&quot;    ', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('  ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('   ', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('URL   ', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('  bbcode ', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('       XHTML  CSS ','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('    ', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('    ', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  '    ',
  array('    (  %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('     ', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('   ', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('     ', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('     ', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('   ', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('         ','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('    ( )','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('   ','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  '   ',
  array('      ', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('      ', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('    ', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('   (   )   ', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('      ', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('      ', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('       ', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('      ', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('   ', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('      ', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('          \'- \'', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  '  ', //cpg1.4
  array('       (  %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('       ', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('   ', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('    ', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('   ', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('      ', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('    ', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('  Slideshow   (1  = 1000 )', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  '  ', //cpg1.4
  array('  ', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('    ', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('          (  flood protection)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('    ', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('   ', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('      email', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('  ', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('     ', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  '     ', //cpg1.3.0
  array('  JPEG ', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('     <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('  (          )<b>**</b>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('   ','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('      / <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('     (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('      / ()', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('-   -  . /', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  '       ', //cpg1.3.0
  array('     (.:    \'yes\'  \'no\'      )', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('        ','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('     ', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('  ', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('  ', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Movie Playback Autostart', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('  ', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('  ', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('      ','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('    ImageMagick \'convert\' ( /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('  ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('  EXIF   JPEG ', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array(' IPTC   JPEG ', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('   <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('    <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('    <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('    <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('    ', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('    ', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  '  ',
  array('     ', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('   -log-  (guest  anonymous)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('      email', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('    email    ', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('   ', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('         email', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('       ', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('       ', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('      email   ', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('      /     ', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('       ban ( brute force )', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('   ban   ', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('   ', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  '     (  ).
  Use Profile 6 for long entries, such as biographies', //cpg1.4
  array(' 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array(' 2', 'user_profile2_name', 0), //cpg1.4
  array(' 3', 'user_profile3_name', 0), //cpg1.4
  array(' 4', 'user_profile4_name', 0), //cpg1.4
  array(' 5', 'user_profile5_name', 0), //cpg1.4
  array(' 6', 'user_profile6_name', 0), //cpg1.4

  '      (      )',
  array(' 1', 'user_field1_name', 0),
  array(' 2', 'user_field2_name', 0),
  array(' 3', 'user_field3_name', 0),
  array(' 4', 'user_field4_name', 0),

  '  Cookies',
  array('  cookie-    (   bbs ,      cookie-  bbs-)', 'cookie_name', 0),
  array('  cookie-   ', 'cookie_path', 0),

  'Email   (usually nothing has to be changed here; leave all fields blank when not sure)', //cpg1.4
  array('SMTP  (    sendmail-)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP ', 'smtp_username', 0), //cpg1.4
  array('SMTP ', 'smtp_password', 0), //cpg1.4

  'Logging and statistics', //cpg1.4
  array('  <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('. ', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('   ','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('   ','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  ' ',
  array('  debug ', 'debug_mode', 9), //cpg1.3.0
  array('    debug ', 'debug_notice', 1), //cpg1.3.0
  array('  offline', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php //cpg1.3.0
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => '  ', //cpg1.3.0
  'ecard_sender' => '', //cpg1.3.0
  'ecard_recipient' => '', //cpg1.3.0
  'ecard_date' => '', //cpg1.3.0
  'ecard_display' => '  ', //cpg1.3.0
  'ecard_name' => '', //cpg1.3.0
  'ecard_email' => 'Email', //cpg1.3.0
  'ecard_ip' => 'IP #', //cpg1.3.0
  'ecard_' => '', //cpg1.3.0
  'ecard_' => '', //cpg1.3.0
  'ecard_sorted' => '', //cpg1.3.0
  'ecard_by_date' => ' ', //cpg1.3.0
  'ecard_by_sender_name' => '   ', //cpg1.3.0
  'ecard_by_sender_email' => '  email', //cpg1.3.0
  'ecard_by_sender_ip' => '    IP ', //cpg1.3.0
  'ecard_by_recipient_name' => '   ', //cpg1.3.0
  'ecard_by_recipient_email' => '  email', //cpg1.3.0
  'ecard_number' => '   %s  %s  %s', //cpg1.3.0
  'ecard_goto_page' => '  ', //cpg1.3.0
  'ecard_records_per_page' => '  ', //cpg1.3.0
  'check_all' => '  ', //cpg1.3.0
  'uncheck_all' => '', //cpg1.3.0
  'ecards_delete_selected' => '   ', //cpg1.3.0
  'ecards_delete_confirm' => '       ?  !', //cpg1.3.0
  'ecards_delete_sure' => ' ', //cpg1.3.0
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => '     ',
  'com_added' => '   ',
  'alb_need_title' => '      !',
  'no_udp_needed' => '   .',
  'alb_updated' => '  ',
  'unknown_album' => '           ',
  'no_pic_uploaded' => '      !<br /><br />       ,       ...', //cpg1.3.0
  'err_mkdir' => '   %s    !',
  'dest_dir_ro' => '  %s      !',
  'err_move' => '  %s  %s  !',
  'err_fsize_too_large' => '  ,      (   %s x %s) !', //cpg1.3.0
  'err_imgsize_too_large' => '  ,      (   %s KB) !',
  'err_invalid_img' => ',       !',
  'allowed_img_types' => '    %s .',
  'err_insert_pic' => ' \'%s\'        ', //cpg1.3.0
  'upload_success' => '    <br /><br />      .', //cpg1.3.0
  'notify_admin_email_subject' => '%s -   ', //cpg1.3.0
  'notify_admin_email_body' => ',   %s     .  %s', //cpg1.3.0
  'info' => '',
  'com_added' => '  ',
  'alb_updated' => '  ',
  'err_comment_empty' => '    !',
  'err_invalid_fext' => '       : <br /><br />%s.',
  'no_flood' => '         .<br /><br />       ', //cpg1.3.0
  'redirect_msg' => '.<br /><br /><br /> \'\'      ',
  'upl_success' => '    ', //cpg1.3.0
  'email_comment_subject' => '   Coppermine Photo Gallery', //cpg1.3.0
  'email_comment_body' => '      .   ', //cpg1.3.0
  'album_not_selected' => '  ', //cpg1.4
  'com_author_error' => '    ,    ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => '',
  'fs_pic' => '   ',
  'del_success' => ' ',
  'ns_pic' => '   ',
  'err_del' => '    ',
  'thumb_pic' => ' ',
  'comment' => '',
  'im_in_alb' => '  ',
  'alb_del_success' => ' \'%s\'  ',
  'alb_mgr' => ' ',
  'err_invalid_data' => '     \'%s\'',
  'create_alb' => '   \'%s\'',
  'update_alb' => '   \'%s\'   \'%s\'   \'%s\'',
  'del_pic' => '  ', //cpg1.3.0
  'del_alb' => '  ',
  'del_user' => '  ',
  'err_unknown_user' => '    !',
  'err_empty_groups' => '       !', //cpg1.4
  'comment_deleted' => '   ',
  'npic' => '', //cpg1.4
  'pic_mgr' => ' ', //cpg1.4
  'update_pic' => '   \'%s\'    \'%s\'   \'%s\'', //cpg1.4
  'username' => '', //cpg1.4
  'anonymized_comments' => '%s (/) ()', //cpg1.4
  'anonymized_uploads' => '%s (/) (/) ()', //cpg1.4
  'deleted_comments' => '%s () ()', //cpg1.4
  'deleted_uploads' => '%s () (/) ()', //cpg1.4
  'user_deleted' => ' %s  ', //cpg1.4
  'activate_user' => ' ', //cpg1.4
  'user_already_active' => '   ', //cpg1.4
  'activated' => '', //cpg1.4
  'deactivate_user' => ' ', //cpg1.4
  'user_already_inactive' => '   ', //cpg1.4
  'deactivated' => '', //cpg1.4
  'reset_password' => ' (/)', //cpg1.4
  'password_reset' => '   %s', //cpg1.4
  'change_group' => '   ', //cpg1.4
  'change_group_to_group' => '  %s  %s', //cpg1.4
  'add_group' => '  ', //cpg1.4
  'add_group_to_group' => '  %s   %s.      %s ,   - %s.', //cpg1.4
  'status' => '', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => '  ,            .   .', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => '         ? \\n    .', //js-alert //cpg1.3.0
  'del_pic' => '  ', //cpg1.3.0
  'size' => '%s x %s ',
  'views' => '%s ',
  'slideshow' => '',
  'stop_slideshow' => ' ',
  'view_fs' => '     ',
  'edit_pic' => '  ', //cpg1.3.0
  'crop_pic' => '  ', //cpg1.3.0
  'set_player' => ' ',
);

$lang_picinfo = array(
  'title' =>'  ', //cpg1.3.0
  'Filename' => '',
  'Album name' => '',
  'Rating' => ' ( %s () )',
  'Keywords' => ' ',
  'File Size' => '  ',
  'Date Added' => '  ', //cpg1.4
  'Dimensions' => '',
  'Displayed' => '',
  'URL' => 'URL', //cpg1.4
  'Make' => '', //cpg1.4
  'Model' => '', //cpg1.4
  'DateTime' => '  ', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Max ', //cpg1.4
  'FocalLength' => ' ', //cpg1.4
  'Comment' => '',
  'addFav'=>'  ', //cpg1.3.0
  'addFavPhrase'=>'', //cpg1.3.0
  'remFav'=>'   ', //cpg1.3.0
  'iptcTitle'=>'IPTC ', //cpg1.3.0
  'iptcCopyright'=>'IPTC . ', //cpg1.3.0
  'iptcKeywords'=>'IPTC  ', //cpg1.3.0
  'iptcCategory'=>'IPTC ', //cpg1.3.0
  'iptcSubCategories'=>'IPTC ', //cpg1.3.0
  'ColorSpace' => ' ', //cpg1.4
  'ExposureProgram' => '  ', //cpg1.4
  'Flash' => '', //cpg1.4
  'MeteringMode' => ' ', //cpg1.4
  'ExposureTime' => ' ', //cpg1.4
  'ExposureBiasValue' => 'Exposure Bias', //cpg1.4
  'ImageDescription' => ' ', //cpg1.4
  'Orientation' => '', //cpg1.4
  'xResolution' => 'X ', //cpg1.4
  'yResolution' => 'Y ', //cpg1.4
  'ResolutionUnit' => ' ', //cpg1.4
  'Software' => '', //cpg1.4
  'YCbCrPositioning' => 'YCbCr ', //cpg1.4
  'ExifOffset' => 'Exif ', //cpg1.4
  'IFD1Offset' => 'IFD1 ', //cpg1.4
  'FNumber' => 'FNumber', //cpg1.4
  'ExifVersion' => 'Exif ', //cpg1.4
  'DateTimeOriginal' => ' ', //cpg1.4
  'DateTimedigitized' => ' ', //cpg1.4
  'ComponentsConfiguration' => ' ', //cpg1.4
  'CompressedBitsPerPixel' => ' Bits Per Pixel', //cpg1.4
  'LightSource' => ' ', //cpg1.4
  'ISOSetting' => 'ISO ', //cpg1.4
  'ColorMode' => ' ', //cpg1.4
  'Quality' => '', //cpg1.4
  'ImageSharpening' => '', //cpg1.4
  'FocusMode' => ' ', //cpg1.4
  'FlashSetting' => '  ', //cpg1.4
  'ISOSelection' => 'ISO ', //cpg1.4
  'ImageAdjustment' => '', //cpg1.4
  'Adapter' => '', //cpg1.4
  'ManualFocusDistance' => '  ', //cpg1.4
  'DigitalZoom' => ' ', //cpg1.4
  'AFFocusPosition' => 'AF   ', //cpg1.4
  'Saturation' => '', //cpg1.4
  'NoiseReduction' => '  ', //cpg1.4
  'FlashPixVersion' => 'Flash Pix ', //cpg1.4
  'ExifImageWidth' => 'Exif ', //cpg1.4
  'ExifImageHeight' => 'Exif ', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif Interoperability ', //cpg1.4
  'FileSource' => ' ', //cpg1.4
  'SceneType' => ' ', //cpg1.4
  'CustomerRender' => ' ', //cpg1.4
  'ExposureMode' => ' ', //cpg1.4
  'WhiteBalance' => ' ', //cpg1.4
  'DigitalZoomRatio' => '   ', //cpg1.4
  'SceneCaptureMode' => '  ', //cpg1.4
  'GainControl' => ' ', //cpg1.4
  'Contrast' => '', //cpg1.4
  'Sharpness' => '', //cpg1.4
  'ManageExifDisplay' => ' Exif ', //cpg1.4
  'submit' => '', //cpg1.4
  'success' => '   .', //cpg1.4
  'details' => '', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => ' ',
  'confirm_delete' => '        ?', //js-alert
  'add_your_comment' => ' ',
  'name'=>'',
  'comment'=>'',
  'your_name' => '',
  'report_comment_title' => '    ', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => '      ',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => '   ',
  'invalid_email' => '<font color="red"><b></b></font>:  email  !',
  'ecard_title' => '     %s',
  'error_not_image' => '       .', //cpg1.3.0
  'view_ecard' => '     ,    ',
  'view_ecard_plaintext' => '   ,     URL      :', //cpg1.4
  'view_more_pics' => '        !',
  'send_success' => '   ',
  'send_failed' => '         ...',
  'from' => '',
  'your_name' => ' ',
  'your_email' => 'Email  ',
  'to' => 'To',
  'rcpt_name' => '  ',
  'rcpt_email' => 'Email   ',
  'greetings' => '',
  'message' => '',
  'ecards_footer' => '  %s  IP %s  %s (   )', //cpg1.4
  'preview' => '  ', //cpg1.4
  'preview_button' => '', //cpg1.4
  'submit_button' => ' ', //cpg1.4
  'preview_view_ecard' => '      ,  .    .', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => '  ', //cpg1.4
  'invalid_email' => '<b></b> :    !', //cpg1.4
  'report_subject' => '  %s   %s', //cpg1.4
  'view_report' => '      ', //cpg1.4
  'view_report_plaintext' => '   ,     url      :', //cpg1.4
  'view_more_pics' => '', //cpg1.4
  'send_success' => '   ', //cpg1.4
  'send_failed' => ',        ...', //cpg1.4
  'from' => '', //cpg1.4
  'your_name' => ' ', //cpg1.4
  'your_email' => ' email ', //cpg1.4
  'to' => '', //cpg1.4
  'administrator' => '/', //cpg1.4
  'subject' => '', //cpg1.4
  'comment_field_name' => '    "%s"', //cpg1.4
  'reason' => '', //cpg1.4
  'message' => '', //cpg1.4
  'report_footer' => '  %s  IP %s  %s (   )', //cpg1.4
  'obscene' => '', //cpg1.4
  'offensive' => '', //cpg1.4
  'misplaced' => ' /', //cpg1.4
  'missing' => '', //cpg1.4
  'issue' => '/ ', //cpg1.4
  'other' => '', //cpg1.4
  'refers_to' => '  ', //cpg1.4
  'reasons_list_heading' => '(/)  :', //cpg1.4
  'no_reason_given' => '  ', //cpg1.4
  'go_comment' => '  ', //cpg1.4
  'view_comment' => '    ', //cpg1.4
  'type_file' => '', //cpg1.4
  'type_comment' => '', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => ' &nbsp;', //cpg1.3.0
  'album' => '',
  'title' => '',
  'filename' => '  ', //cpg1.4
  'desc' => '',
  'keywords' => ' ',
  'new_keyword' => '  ', //cpg1.4
  'new_keywords' => '   ', //cpg1.4
  'existing_keyword' => '  ', //cpg1.4
  'pic_info_str' => '%s ; %s - %s KB - %s  - %s ',
  'approve' => '  ', //cpg1.3.0
  'postpone_app' => '  ',
  'del_pic' => '  ', //cpg1.3.0
  'del_all' => '  ', //cpg1.4
  'read_exif' => '  EXIF  ', //cpg1.3.0
  'reset_view_count' => '    ',
  'reset_all_view_count' => '    ', //cpg1.4
  'reset_votes' => '  ',
  'reset_all_votes' => '  ', //cpg1.4
  'del_comm' => '  ',
  'del_all_comm' => '  ', //cpg1.4
  'upl_approval' => '   ',
  'edit_pics' => '  ', //cpg1.3.0
  'see_next' => '  ', //cpg1.3.0
  'see_prev' => '  ', //cpg1.3.0
  'n_pic' => '%s ', //cpg1.3.0
  'n_of_pic_to_disp' => '   ', //cpg1.3.0
  'apply' => ' ', //cpg1.3.0
  'crop_title' => 'Coppermine   ', //cpg1.3.0
  'preview' => ' ', //cpg1.3.0
  'save' => '  ', //cpg1.3.0
  'save_thumb' =>'   ', //cpg1.3.0
  'gallery_icon' => '   ', //cpg1.4
  'sel_on_img' =>'      !', //js-alert //cpg1.3.0
  'album_properties' =>'  ', //cpg1.4
  'parent_category' =>' ', //cpg1.4
  'thumbnail_view' =>' ', //cpg1.4
  'select_unselect' =>'/ ', //cpg1.4
  'file_exists' => "  '%s'  .", //cpg1.4
  'rename_failed' => "   '%s'  '%s'.", //cpg1.4
  'src_file_missing' => "  '%s' .", // cpg 1.4
  'mime_conv' => "      '%s'  '%s'",//cpg1.4
  'forb_ext' => '   .',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php //cpg1.3.0
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => '  ', //cpg1.3.0
  'toc' => '', //cpg1.3.0
  'question' => ': ', //cpg1.3.0
  'answer' => ': ', //cpg1.3.0
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'General FAQ',
  array('Why do I need to register?', 'Registration may or may not be required by the administrator. Registration gives a member additional features such as uploading, having a favorite list, rating pictures and posting comments etc.', 'allow_user_registration', '1'),
  array('How do I register?', 'Go to &quot;Register&quot; and fill out the required fields (and the optional ones if you want to).<br />If the Administrator has Email Activation enabled, then after submitting your information you should recieve an email message at the address that you have submitted while registering, giving you instructions on how to activate your membership. Your membership must be activated in order for you to login.', 'allow_user_registration', '1'), //cpg1.4
  array('How Do I login?', 'Go to &quot;Login&quot;, submit your username and password and check &quot;Remember Me&quot; so you will be logged in on the site if you should leave it.<br /><b>IMPORTANT:Cookies must be enabled and the cookie from this site must not be deleted in order to use &quot;Remember Me&quot;.</b>', 'offline', 0),
  array('Why can I not login?', 'Did you register and click the link that was sent to you via email?. The link will activate your account. For other login problems contact the site administrator.', 'offline', 0),
  array('What if I forgot my password?', 'If this site has a &quot;Forgot password&quot; link then use it. Other than that contact the site administrator for a new password.', 'offline', 0),
  //array('What if I changed my email address?', 'Just simply login and change your email address through &quot;Profile&quot;', 'offline', 0),
  array('How do I save a picture to &quot;My Favorites&quot;?', 'Click on a picture and click on the &quot;picture info&quot; link (<img src="images/info.gif" width="16" height="16" border="0" alt="Picture information" />); scroll down to the picture information set and click &quot;Add to fav&quot;.<br />The administrator may have the &quot;picture information&quot; on by default.<br />IMPORTANT:Cookies must be enabled and the cookie from this site must not be deleted.', 'offline', 0),
  array('How do I rate a file?', 'Click on a thumbnail and go to the bottom and choose a rating.', 'offline', 0),
  array('How do I post a comment for a picture?', 'Click on a thumbnail and go to the bottom and post a comment.', 'offline', 0),
  array('How do I upload a file?', 'Go to &quot;Upload&quot;and select the album that you want to upload to. Click &quot;Browse,&quot; find the file to upload, and click &quot;open.&quot; Add a title and description if you want. Click &quot;Submit&quot;.<br /><br />Alternatively, for those users using <b>Windows XP</b>, you can upload multiple files directly to your own private albums using the XP Publishing wizard.<br />For instructions on how, and to get the required registry file, click <a href="xp_publish.php">here.</a>', 'allow_private_albums', 1), //cpg1.4
  array('Where do I upload a picture to?', 'You will be able to upload a file to one of your albums in &quot;My Gallery&quot;. The Administrator may also allow you to upload a file to one or more of the albums in the Main Gallery.', 'allow_private_albums', 0),
  array('What type and size of a file can I upload?', 'The size and type (jpg, png, etc.) is up to the administrator.', 'offline', 0),
  array('How do I create, rename or delete an album in &quot;My Gallery&quot;?', 'You should already be in &quot;Admin-Mode&quot;<br />Go to &quot;Create/Order My Albums&quot;and click &quot;New&quot;. Change &quot;New Album&quot; to your desired name.<br />You can also rename any of the albums in your gallery.<br />Click &quot;Apply Modifications&quot;.', 'allow_private_albums', 0),
  array('How can I modify and restrict users from viewing my albums?', 'You should already be in &quot;Admin Mode&quot;<br />Go to &quot;Modify My Albums. On the &quot;Update Album&quot; bar, select the album that you want to modify.<br />Here, you can change the name, description, thumbnail picture, restrict viewing and comment/rating permissions.<br />Click &quot;Update Album&quot;.', 'allow_private_albums', 0),
  array('How can I view other users\' galleries?', 'Go to &quot;Album List&quot; and select &quot;User Galleries&quot;.', 'allow_private_albums', 0),
  array('What are cookies?', 'Cookies are a plain text piece of data that is sent from a website and is put on to your computer.<br />Cookies usually allow a user to leave and return to the site without having to login again and other various chores.', 'offline', 0),
  array('Where can I get this program for my site?', 'Coppermine is a free Multimedia Gallery, released under GNU GPL. It is full of features and has been ported to various platforms. Visit the <a href="http://coppermine.sf.net/">Coppermine Home Page</a> to find out more or download it.', 'offline', 0),

  'Navigating the Site',
  array('What\'s &quot;Album List&quot;?', 'This will show you the entire category you are currently in, with a link to each album. If you are not in a category, it will show you the entire gallery with a link to each category. Thumbnails may be a link to the category.', 'offline', 0),
  array('What\'s &quot;My Gallery&quot;?', 'This feature lets users create their own galleries and add, delete or modify albums as well as upload to them.', 'allow_private_albums', 1), //cpg1.4
  array('What\'s &quot;Upload Picture&quot;?', 'This feature allows a user to upload a file (size and type is set by the site administrator) to a gallery selected by either you or the administrator.', 'allow_private_albums', 0),
  array('What\'s &quot;Last Uploads&quot;?', 'This feature shows the last uploads to the site.', 'offline', 0),
  array('What\'s &quot;Last Comments&quot;?', 'This feature shows the last comments along with the files posted by users.', 'offline', 0),
  array('What\'s &quot;Most Viewed&quot;?', 'This feature shows the most viewed files by all users (whether logged in or not).', 'offline', 0),
  array('What\'s &quot;Top Rated&quot;?', 'This feature shows the top rated files rated by the users, showing the average rating (e.g: five users each gave a <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: the file would have an average rating of <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ;Five users rated the file from 1 to 5 (1,2,3,4,5) would result in an average <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />The ratings go from <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (best) to <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> (worst).', 'offline', 0),
  array('What\'s &quot;My Favorites&quot;?', 'This feature will let a user store a favorite file in the cookie that was sent to your computer.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php //cpg1.3.0
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => '  ', //cpg1.3.0
  'err_already_logged_in' => '   !', //cpg1.3.0
  'enter_email' => ' email  ', //cpg1.3.0
  'submit' => '', //cpg1.3.0
  'illegal_session' => '       .', //cpg1.4
  'failed_sending_email' => '        !', //cpg1.3.0
  'email_sent' => 'Email          %s', //cpg1.3.0
  'verify_email_sent' => '    %s.        .', //cpg1.4
  'err_unk_user' => '   !', //cpg1.3.0
  'account_verify_subject' => '%s -    ', //cpg1.4
  'account_verify_body' => '  .         ,    :

%s', //cpg1.4
  'passwd_reset_subject' => '%s -   ', //cpg1.4
  'passwd_reset_body' => '   ,  :
: %s
: %s
 %s   .', //cpg1.3.0
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => '  ',
  'permissions' => '', //cpg1.4
  'public_albums' => '   ', //cpg1.4
  'personal_gallery' => ' ', //cpg1.4
  'upload_method' => '  ', //cpg1.4
  'disk_quota' => ' ',
  'rating' => '', //cpg1.4
  'ecards' => '', //cpg1.4
  'comments' => '', //cpg1.4
  'allowed' => '', //cpg1.4
  'approval' => '', //cpg1.4
  'boxes_number' => '. ', //cpg1.4
  'variable' => '', //cpg1.4
  'fixed' => '', //cpg1.4
  'apply' => ' ',
  'create_new_group' => '   ',
  'del_groups' => '   ',
  'confirm_del' => ',   ,          \'\' !\n\n    ?', //js-alert //cpg1.3.0
  'title' => '   ',
  'num_file_upload'=>'/       ', //cpg1.3.0
  'num_URI_upload'=>'/       URI', //cpg1.3.0
  'reset_to_default' => '     (%s) - !', //cpg1.4
  'error_group_empty' => '   !<br /><br />    ,   ', //cpg1.4
  'explain_greyed_out_title' => '    -?', //cpg1.4
  'explain_guests_greyed_out_text' => '       ,    &quot;      (guest  anonymous)&quot;   &quot;&quot;  .   (   %s)    ;      .', //cpg1.4
  'explain_banned_greyed_out_text' => '       %s,          .', //cpg1.4
  'group_assigned_album' => '() ()', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => '  !',
);

$lang_album_admin_menu = array(
  'confirm_delete' => '         ? \\n      .', //js-alert //cpg1.3.0
  'delete' => '',
  'modify' => '',
  'edit_pics' => '  ', //cpg1.3.0
);

$lang_list_categories = array(
  'home' => '',
  'stat1' => '<b>[pictures]</b> ()  <b>[albums]</b> ()  <b>[cat]</b> ()  <b>[comments]</b> (), () <b>[views]</b> ()', //cpg1.3.0
  'stat2' => '<b>[pictures]</b> ()  <b>[albums]</b> (), () <b>[views]</b> ()', //cpg1.3.0
  'xx_s_gallery' => '  %s',
  'stat3' => '<b>[pictures]</b> ()  <b>[albums]</b> (a)  <b>[comments]</b> (), () <b>[views]</b> ()', //cpg1.3.0
);

$lang_list_users = array(
  'user_list' => '  ',
  'no_user_gal' => '  ',
  'n_albums' => '%s ()',
  'n_pics' => '%s ()', //cpg1.3.0
);

$lang_list_albums = array(
  'n_pictures' => '%s ()', //cpg1.3.0
  'last_added' => ',    %s',
  'n_link_pictures' => '%s  ', //cpg1.4
  'total_pictures' => '%s  ', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => '   ', //cpg1.4
  'edit' => '', //cpg1.4
  'delete' => '', //cpg1.4
  'search' => '', //cpg1.4
  'keyword_test_search' => '  %s   ', //cpg1.4
  'keyword_del' => '   %s', //cpg1.4
  'confirm_delete' => '  ,       %s   ?', //cpg1.4  // js-alert
  'change_keyword' => '  ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => '',
  'enter_login_pswd' => '     ',
  'username' => '',
  'password' => '',
  'remember_me' => ' ',
  'welcome' => '  %s ...',
  'err_login' => '***    .  . ***',
  'err_already_logged_in' => '   !',
  'forgot_password_link' => '  ', //cpg1.3.0
  'cookie_warning' => '!      (cookies)!', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => '',
  'bye' => '  %s ...',
  'err_not_loged_in' => '   !',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => '', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => ' ', //cpg1.4
  'current_path' => ' ', //cpg1.4
  'select_directory' => '  ', //cpg1.4
  'click_to_close' => ' ,    ',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => '   %s',
  'general_settings' => ' ',
  'alb_title' => '  ',
  'alb_cat' => '  ',
  'alb_desc' => '  ',
  'alb_keyword' => ' ', //cpg1.4
  'alb_thumb' => '   ',
  'alb_perm' => '   ',
  'can_view' => '      ',
  'can_upload' => '    ',
  'can_post_comments' => '    ',
  'can_rate' => '    ',
  'user_gal' => ' ',
  'no_cat' => '*   *',
  'alb_empty' => ' ',
  'last_uploaded' => ' ',
  'public_alb' => ' ( )',
  'me_only' => ' ',
  'owner_only' => '    (%s) ',
  'groupp_only' => '   \'%s\' ',
  'err_no_alb_to_modify' => '         .',
  'update' => '  ', //cpg1.3.0
  'reset_album' => ' ', //cpg1.4
  'reset_views' => '     &quot;0&quot;  %s', //cpg1.4
  'reset_rating' => '      %s', //cpg1.4
  'delete_comments' => '    %s', //cpg1.4
  'delete_files' => '%sIrreversibly%s     %s', //cpg1.4
  'views' => '', //cpg1.4
  'votes' => '', //cpg1.4
  'comments' => '', //cpg1.4
  'files' => '', //cpg1.4
  'submit_reset' => ' ', //cpg1.4
  'reset_views_confirm' => ' ', //cpg1.4
  'notice1' => '(*)      %sgroups%s ', //cpg1.3.0 (do not translate %s!)
  'alb_password' => '  ', //cpg1.4
  'alb_password_hint' => '  ', //cpg1.4
  'edit_files' =>' ', //cpg1.4
  'parent_category' =>' ', //cpg1.4
  'thumbnail_view' =>' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP ',
  'explanation' => '    PHP- <a href="http://www.php.net/phpinfo">phpinfo()</a> ,   Coppermine.',
  'no_link' => '       ,        .          .',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => ' ', //cpg1.4
  'select_album' => ' ', //cpg1.4
  'delete' => '', //cpg1.4
  'confirm_delete1' => '  ,       ?', //cpg1.4
  'confirm_delete2' => '\n    .', //cpg1.4
  'apply_modifs' => ' ', //cpg1.4
  'confirm_modifs' => ' ', //cpg1.4
  'pic_need_name' => '     !', //cpg1.4
  'no_change' => '    !', //cpg1.4
  'no_album' => '*   *', //cpg1.4
  'explanation_header' => '            ', //cpg1.4
  'explanation1' => '   "    "    " "  " " (       )', //cpg1.4
  'explanation2' => '  " "  " "      (   )', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => '  ,      -', //cpg1.4
  'confirm_delete' => '  ,      -', //cpg1.4
  'pmgr' => '- ', //cpg1.4
  'name' => '', //cpg1.4
  'author' => '', //cpg1.4
  'desc' => '', //cpg1.4
  'vers' => '.', //cpg1.4
  'i_plugins' => ' -', //cpg1.4
  'n_plugins' => '  -', //cpg1.4
  'none_installed' => '  ', //cpg1.4
  'operation' => '', //cpg1.4
  'not_plugin_package' => '      -.', //cpg1.4
  'copy_error' => '        -.', //cpg1.4
  'upload' => '', //cpg1.4
  'configure_plugin' => '  -', //cpg1.4
  'cleanup_plugin' => '  -', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => '      ', //cpg1.3.0
  'rate_ok' => '   ',
  'forbidden' => '      .', //cpg1.3.0
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
    {SITE_NAME}            -,        .                     ,       (   )         .<br />
<br />
     , , ,  , , -   ,      .     ,     {SITE_NAME}               .      ,        .              ,             ,        .<br />
<br />
  cookies        .  cookies         . Email a              .<br />
<br />
  ' '  ,     .
EOT;

$lang_register_php = array(
  'page_title' => '  ',
  'term_cond' => '',
  'i_agree' => ' ',
  'submit' => '  ',
  'err_user_exists' => ' ,     ,   ',
  'err_password_mismatch' => '   ,  , , ',
  'err_uname_short' => '      2  ',
  'err_password_short' => '     2  ',
  'err_uname_pass_diff' => '       ',
  'err_invalid_email' => 'Email   ',
  'err_duplicate_email' => '      email,  ',
  'enter_info' => '  ',
  'required_info' => ' ',
  'optional_info' => ' ',
  'username' => ' ',
  'password' => '',
  'password_again' => '  ',
  'email' => 'Email',
  'location' => '',
  'interests' => '',
  'website' => ' ',
  'occupation' => '/',
  'error' => '',
  'confirm_email_subject' => '%s -   ',
  'information' => '',
  'failed_sending_email' => ' email        !',
  'thank_you' => '   .<br /><br />Email             email ,  .',
  'acct_created' => '             ',
  'acct_active' => '             ',
  'acct_already_act' => '     !',
  'acct_act_failed' => '       !',
  'err_unk_user' => '    !',
  'x_s_profile' => '  %s\'',
  'group' => '',
  'reg_date' => '  :',
  'disk_usage' => ' ',
  'change_pass' => '  ',
  'current_pass' => ' ',
  'new_pass' => ' ',
  'new_pass_again' => '  ',
  'err_curr_pass' => '   ',
  'apply_modif' => '',
  'change_pass' => '   ',
  'update_success' => '   ',
  'pass_chg_success' => '   ',
  'pass_chg_error' => '    ',
  'notify_admin_email_subject' => '%s -   ', //cpg1.3.0
  'last_uploads' => '  .<br />,      ', //cpg1.4
  'last_comments' => ' .<br />,      ', //cpg1.4
  'notify_admin_email_body' => '    "%s"     ', //cpg1.3.0
  'pic_count' => ' ', //cpg1.4
  'notify_admin_request_email_subject' => '%s -   ', //cpg1.4
  'thank_you_admin_activation' => ' .<br /><br />       .     .', //cpg1.4
  'acct_active_admin_activation' => '        .', //cpg1.4
  'notify_user_email_subject' => '%s -   ', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
     {SITE_NAME}

        "{USER_NAME}",                .

<a href="{ACT_LINK}">{ACT_LINK}</a>

 - ,

  {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
    "{USER_NAME}"     .

                     .

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
     .

     <a href="{SITE_LINK}">{SITE_LINK}</a>    "{USER_NAME}"


 ,

  {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => '  ',
  'no_comment' => '   ',
  'n_comm_del' => '%s () ',
  'n_comm_disp' => '   ',
  'see_prev' => '. ',
  'see_next' => '. ',
  'del_comm' => ' ',
  'user_name' => '', //cpg1.4
  'date' => '', //cpg1.4
  'comment' => '', //cpg1.4
  'file' => '', //cpg1.4
  'name_a' => ' ', //cpg1.4
  'name_d' => ' ', //cpg1.4
  'date_a' => ' ', //cpg1.4
  'date_d' => ' ', //cpg1.4
  'comment_a' => ' ', //cpg1.4
  'comment_d' => ' ', //cpg1.4
  'file_a' => ' ', //cpg1.4
  'file_d' => ' ', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => '  ', //cpg1.4
  'submit_search' => '', //cpg1.4
  'keyword_list_title' => '   ', //cpg1.4
  'keyword_msg' => '    .          .     .',  //cpg1.4
  'edit_keywords' => '  ', //cpg1.4
  'search in' => ' :', //cpg1.4
  'ip_address' => 'IP ', //cpg1.4
  'fields' => ' ', //cpg1.4
  'age' => '', //cpg1.4
  'newer_than' => '- ', //cpg1.4
  'older_than' => '- ', //cpg1.4
  'days' => '()', //cpg1.4
  'all_words' => '  (AND)', //cpg1.4
  'any_words' => '     (OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => '', //cpg1.4
  'caption' => '', //cpg1.4
  'keywords' => ' ', //cpg1.4
  'owner_name' => '  ', //cpg1.4
  'filename' => '  ', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => '   ', //cpg1.3.0
  'select_dir' => ' ',
  'select_dir_msg' => '      \' \',      FTP   <br /><br /> ,     ', //cpg1.3.0
  'no_pic_to_add' => '   ', //cpg1.3.0
  'need_one_album' => '        .',
  'warning' => '',
  'change_perm' => '       ,       755  777        !', //cpg1.3.0
  'target_album' => '<b>   &quot;</b>%s<b>&quot;  </b>%s', //cpg1.3.0
  'folder' => '',
  'image' => '',
  'album' => '',
  'result' => '',
  'dir_ro' => '    . ',
  'dir_cant_read' => '      . ',
  'insert' => '    ', //cpg1.3.0
  'list_new_pic' => '   ', //cpg1.3.0
  'insert_selected' => '  ', //cpg1.3.0
  'no_pic_found' => '    ', //cpg1.3.0
  'be_patient' => ' ,         ', //cpg1.3.0
  'no_album' => '  ',  //cpg1.3.0
  'result_icon' => '    ',  //cpg1.4
  '' =>  '<ul>'.
                          '<li><b>OK</b> :      '.
                          '<li><b>DP</b> :           '.
                          '<li><b>PB</b> :        ,          '.
                          '<li><b>NA</b> :      ,     ,  \'<a href="javascript:history.back(1)"></a>\'   .    <a href="albmgr.php">  </a></li>'.
                          '<li>  OK, DP, PB    ,             PHP'.
                          '<li>   : \' Timeout\',    '.
                          '</ul>', //cpg1.3.0
  'select_album' => ' ', //cpg1.3.0
  'check_all' => ' ', //cpg1.3.0
  'uncheck_all' => '', //cpg1.3.0
  'no_folders' => '     "".        ( FTP )   .       "userpics",   "edit" ,     http    .', //cpg1.4
  'albums_no_category' => '  ', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '*  ', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => '  ()', //cpg1.4
  'edit_pics' => ' ', //cpg1.4
  'edit_properties' => '  ', //cpg1.4
  'view_thumbs' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => '/  ', //cpg1.4
  'vote' => '  ', //cpg1.4
  'hits' => '  ', //cpg1.4
  'stats' => '  ', //cpg1.4
  'sdate' => '', //cpg1.4
  'rating' => '', //cpg1.4
  'search_phrase' => ' ', //cpg1.4
  'referer' => '', //cpg1.4
  'browser' => '', //cpg1.4
  'os' => ' ', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => '  %s', //cpg1.4
  'ascending' => '', //cpg1.4
  'descending' => '', //cpg1.4
  'internal' => '', //cpg1.4
  'close' => '', //cpg1.4
  'hide_internal_referers' => '  ', //cpg1.4
  'date_display' => ' ', //cpg1.4
  'submit' => ' / ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => '  ', //cpg1.3.0
  'custom_title' => '  ', //cpg1.3.0
  'cust_instr_1' => '         . ,         -.', //cpg1.3.0
  'cust_instr_2' => '  ', //cpg1.3.0
  'cust_instr_3' => '    : %s', //cpg1.3.0
  'cust_instr_4' => '    URI/URL: %s', //cpg1.3.0
  'cust_instr_5' => '    URI/URL:', //cpg1.3.0
  'cust_instr_6' => '    :', //cpg1.3.0
  'cust_instr_7' => '        ,    .    \'\'. ', //cpg1.3.0
  'reg_instr_1' => '     .', //cpg1.3.0
  'reg_instr_2' => '        -.              %s KB . ZIP    \'  \'  \'  URI/URL\'    .', //cpg1.3.0
  'reg_instr_3' => '  zip      ,          \' ZIP \'.', //cpg1.3.0
  'reg_instr_4' => '      URI/URL,        : http://www.mysite.com/images/example.jpg', //cpg1.3.0
  'reg_instr_5' => '   ,  \'\'.', //cpg1.3.0
  'reg_instr_6' => ' ZIP :', //cpg1.3.0
  'reg_instr_7' => '  :', //cpg1.3.0
  'reg_instr_8' => '  URI/URL:', //cpg1.3.0
  'error_report' => '  ', //cpg1.3.0
  'error_instr' => '     :', //cpg1.3.0
  'file_name_url' => '  /URL', //cpg1.3.0
  'error_message' => '  ', //cpg1.3.0
  'no_post' => '     POST.', //cpg1.3.0
  'forb_ext' => '  .', //cpg1.3.0
  'exc_php_ini' => '      php.ini.', //cpg1.3.0
  'exc_file_size' => '      CPG.', //cpg1.3.0
  'partial_upload' => '  .', //cpg1.3.0
  'no_upload' => '   .', //cpg1.3.0
  'unknown_code' => ' PHP   .', //cpg1.3.0
  'no_temp_name' => 'No upload - No temp name.', //cpg1.3.0
  'no_file_size' => '  /', //cpg1.3.0
  'impossible' => '    .', //cpg1.3.0
  'not_image' => '  /', //cpg1.3.0
  'not_GD' => '  GD .', //cpg1.3.0
  'pixel_allowance' => '    .', //cpg1.3.0
  'incorrect_prefix' => ' URI/URL ', //cpg1.3.0
  'could_not_open_URI' => '     URI.', //cpg1.3.0
  'unsafe_URI' => '     Safety not verifiable.', //cpg1.3.0
  'meta_data_failure' => ' -', //cpg1.3.0
  'http_401' => '401 ', //cpg1.3.0
  'http_402' => '402  ', //cpg1.3.0
  'http_403' => '403 ', //cpg1.3.0
  'http_404' => '404  ', //cpg1.3.0
  'http_500' => '500   ', //cpg1.3.0
  'http_503' => '503  ', //cpg1.3.0
  'MIME_extraction_failure' => ' MIME.', //cpg1.3.0
  'MIME_type_unknown' => ' MIME ', //cpg1.3.0
  'cant_create_write' => '       .', //cpg1.3.0
  'not_writable' => '       .', //cpg1.3.0
  'cant_read_URI' => '     URI/URL', //cpg1.3.0
  'cant_open_write_file' => '    URI-  .', //cpg1.3.0
  'cant_write_write_file' => '     URI-  .', //cpg1.3.0
  'cant_unzip' => '     zip .', //cpg1.3.0
  'unknown' => ' ', //cpg1.3.0
  'succ' => ' ', //cpg1.3.0
  'success' => '%s   .', //cpg1.3.0
  'add' => '  \'\'      .', //cpg1.3.0
  'failure' => '  ', //cpg1.3.0
  'f_info' => '  ', //cpg1.3.0
  'no_place' => '      .', //cpg1.3.0
  'yes_place' => '    .', //cpg1.3.0
  'max_fsize' => '       %s KB',
  'album' => '',
  'picture' => '', //cpg1.3.0
  'pic_title' => '', //cpg1.3.0
  'description' => '  ', //cpg1.3.0
  'keywords' => '  (  )',
  'keywords_sel' =>'  ', //cpg1.4
  'err_no_alb_uploadables' => ',            ', //cpg1.3.0
  'place_instr_1' => '    .             .', //cpg1.3.0
  'place_instr_2' => '     .   \'\'.', //cpg1.3.0
  'process_complete' => '   .', //cpg1.3.0
  'albums_no_category' => '  ', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '*  ', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => ' ', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => '', //cpg1.4
  'no_keywords' => ',     !', //cpg1.4
  'regenerate_dictionary' => ' ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => ' ', //cpg1.4
  'user_manager' => '  ', //cpg1.4
  'title' => '  ',
  'name_a' => '  ',
  'name_d' => '  ',
  'group_a' => '  ',
  'group_d' => '  ',
  'reg_a' => '    ',
  'reg_d' => '    ',
  'pic_a' => '   ',
  'pic_d' => '   ',
  'disku_a' => '    ',
  'disku_d' => '    ',
  'lv_a' => '   ', //cpg1.3.0
  'lv_d' => '   ', //cpg1.3.0
  'sort_by' => '   ',
  'err_no_users' => '     !',
  'err_edit_self' => '      ,     \'\'',
  'edit' => '',
  'with_selected' => ' :', //cpg1.4
  'delete' => '',
  'delete_files_no' => '   ( )', //cpg1.4
  'delete_files_yes' => '    ', //cpg1.4
  'delete_comments_no' => '  ( )', //cpg1.4
  'delete_comments_yes' => '   ', //cpg1.4
  'activate' => '', //cpg1.4
  'deactivate' => '', //cpg1.4
  'reset_password' => ' ', //cpg1.4
  'change_primary_membergroup' => '   ', //cpg1.4
  'add_secondary_membergroup' => '   ', //cpg1.4
  'name' => ' ',
  'group' => '',
  'inactive' => '',
  'operations' => '',
  'pictures' => '', //cpg1.3.0
  'disk_space_used' => ' ', //cpg1.4
  'disk_space_quota' => ' ', //cpg1.4
  'registered_on' => ' ',
  'last_visit' => ' ', //cpg1.3.0
  'u_user_on_p_pages' => '%d   %d ',
  'confirm_del' => '         ? \\n       .', //js-alert //cpg1.3.0
  'mail' => '',
  'err_unknown_user' => '    !',
  'modify_user' => '  ',
  'notes' => '',
  'note_list' => '<li>      ,    "" ',
  'password' => '',
  'user_active' => '  ',
  'user_group' => ' ',
  'user_email' => ' email',
  'user_web_site' => '  ',
  'create_new_user' => '   ',
  'user_location' => ' ',
  'user_interests' => ' ',
  'user_occupation' => ' ',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => '  ', //cpg1.3.0
  'never' => '', //cpg1.3.0
  'search' => ' ', //cpg1.4
  'submit' => '', //cpg1.4
  'search_submit' => '!', //cpg1.4
  'search_result' => '   : ', //cpg1.4
  'alert_no_selection' => '    !', //cpg1.4 //js-alert
  'password' => '', //cpg1.4
  'select_group' => ' ', //cpg1.4
  'groups_alb_access' => '   ', //cpg1.4
  'album' => '', //cpg1.4
  'category' => '', //cpg1.4
  'modify' => '?', //cpg1.4
  'group_no_access' => '     ', //cpg1.4
  'notice' => '', //cpg1.4
  'group_can_access' => '()     "%s"', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'     ', //cpg1.4
' ', //cpg1.4
'       ', //cpg1.4
'          ', //cpg1.4
'    ,    ', //cpg1.4
'     ()', //cpg1.4
'     (   )', //cpg1.4
'    ', //cpg1.4
' php-', //cpg1.4
'  ', //cpg1.4
'   ', //cpg1.4
);
$lang_util_php = array(
  'title' => '  (    )', //cpg1.3.0
  'what_it_does' => ' ',
  'file' => '',
  'problem' => '', //cpg1.4
  'status' => '', //cpg1.4
  'title_set_to' => '  ',
  'submit_form' => '',
  'updated_succesfully' => ' ',
  'error_create' => '  ',
  'continue' => '   ',
  'main_success' => ' %s      ', //cpg1.3.0
  'error_rename' => '    %s  %s',
  'error_not_found' => ' %s   ',
  'back' => '   ',
  'thumbs_wait' => '    /    ,  ...',
  'thumbs_continue_wait' => '      /    ...',
  'titles_wait' => '  ,  ...',
  'delete_wait' => '  ,  ...',
  'replace_wait' => '          ,  ...',
  'instruction' => ' ',
  'instruction_action' => ' ',
  'instruction_parameter' => ' ',
  'instruction_album' => ' ',
  'instruction_press' => ' %s',
  'update' => '    /    ',
  'update_what' => '    ',
  'update_thumb' => '  ',
  'update_pic' => '    ',
  'update_both' => '       ',
  'update_number' => '    ',
  'update_option' => '(   -            "imeout" )',
  'filename_title' => '   &rArr;   ', //cpg1.3.0
  'filename_how' => '      ',
  'filename_remove' => '  .jpg     _ ( )  ',
  'filename_euro' => ' 2003_11_23_13_20_20.jpg  23/11/2003 13:20',
  'filename_us' => ' 2003_11_23_13_20_20.jpg  11/23/2003 13:20',
  'filename_time' => ' 2003_11_23_13_20_20.jpg  13:20',
  'delete' => '         ', //cpg1.3.0
  'delete_title' => '    ', //cpg1.3.0
  'delete_title_explanation' => '         .', //cpg1.4
  'delete_original' => '     ',
  'delete_original_explanation' => '    .', //cpg1.4
  'delete_intermediate' => '  ', //cpg1.4
  'delete_intermediate_explanation' => '    .<br />          \'  \'     .', //cpg1.4
  'delete_replace' => '             ',
  'titles_deleted' => '      ', //cpg1.4
  'deleting_intermediates' => '   ,  ...', //cpg1.4
  'searching_orphans' => '  "",  ...', //cpg1.4
  'select_album' => '  ',
  'delete_orphans' => '  ""  (   )', //cpg1.3.0
  'delete_orphans_explanation' => '           .<br />  .', //cpg1.4
  'refresh_db' => '     ', //cpg1.4
  'refresh_db_explanation' => '    .           .', //cpg1.4
  'reset_views' => '   ', //cpg1.4
  'reset_views_explanation' => '      .', //cpg1.4
  'orphan_comment' => '   ', //cpg1.3.0
  'delete' => '', //cpg1.3.0
  'delete_all' => '  ', //cpg1.3.0
  'delete_all_orphans' => '   ""?', //cpg1.4
  'comment' => ': ', //cpg1.3.0
  'nonexist' => '    # ', //cpg1.3.0
  'phpinfo' => '  php-', //cpg1.3.0
  'phpinfo_explanation' => '     .<br /> -         .', //cpg1.4
  'update_db' => '   ', //cpg1.3.0
  'update_db_explanation' => '     coppermine,             coppermine,       .      /      .', //cpg1.3.0
  'view_log' => ' ', //cpg1.4
  'view_log_explanation' => 'Coppermine       .          <a href="admin.php">coppermine </a>.', //cpg1.4
  'versioncheck' => ' ', //cpg1.4
  'versioncheck_explanation' => '                     .', //cpg1.4
  'bridgemanager' => ' ', //cpg1.4
  'bridgemanager_explanation' => '/   Coppermine    (.  BBS).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Versioncheck', //cpg1.4
  'what_it_does' => 'This page is meant for users who have updated their coppermine install. This script goes through the files on your webserver and tries to determine if your local file versions on the webserver are the same as the ones from the repository at http://coppermine.sourceforge.net, this way displaying the files you were meant to update as well.<br />It will show everything in red that needs to be fixed. Entries in yellow need looking into. Entries in green (or your default font color) are OK.<br />Click on the help icons to find out more.', //cpg1.4
  'online_repository_unable' => 'Unable to connect to online repository', //cpg1.4
  'online_repository_noconnect' => 'Coppermine was unable to connect to the online repository. This can have two reasons:', //cpg1.4
  'online_repository_reason1' => 'the coppermine online repository is currently down - check if you can browse this page: %s - if you can\'t access this page, try again later.', //cpg1.4
  'online_repository_reason2' => 'PHP on your webserver is configured with %s turned off (by default, it\'s turned on). If the server is yours to administer, turn this option on in <i>php.ini</i> (at least allow it to be overridden with %s). If you\'re webhosted, you will probably have to live with the fact that you can\'t compare your files to the online repository. This page will then only display the file versions that came with your distribution - updates will not be displayed.', //cpg1.4
  'online_repository_skipped' => 'Connection to online repository skipped', //cpg1.4
  'online_repository_to_local' => 'The script is defaulting to the local copy of the version-files now. The data may be inacurate if you have upgraded Coppermine and you haven\'t uploaded all files. Changes to the files after the release won\'t be taken into account as well.', //cpg1.4
  'local_repository_unable' => 'Unable to connect to the repository on your server', //cpg1.4
  'local_repository_explanation' => 'Coppermine was unable to connect to the repository file %s on your webserver. This probably means that you haven\'t uploaded the repository file to your webserver. Do so now and then try to run this page once more (hit refresh).<br />If the script still fails, your webhost might have disabled parts of <a href="http://www.php.net/manual/en/ref.filesystem.php">PHP\'s filesystem functions</a> completely. In this case, you simply won\'t be able to use this tool at all, sorry.', //cpg1.4
  'coppermine_version_header' => 'Installed Coppermine version', //cpg1.4
  'coppermine_version_info' => 'You have currently installed: %s', //cpg1.4
  'coppermine_version_explanation' => 'If you think this is entirely wrong and you\'re supposed to be running a higher version of Coppermine, you probably haven\'t uploaded the most recent version of the file <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => 'Version comparison', //cpg1.4
  'folder_file' => 'folder/file', //cpg1.4
  'coppermine_version' => 'cpg version', //cpg1.4
  'file_version' => 'file version', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => 'writable', //cpg1.4
  'not_writable' => 'not writable', //cpg1.4
  'help' => 'Help', //cpg1.4
  'help_file_not_exist_optional1' => 'file/folder does not exist', //cpg1.4
  'help_file_not_exist_optional2' => 'The file/folder %s has not been found on your server. Although it is optional you should upload it (using your FTP client) to your webserver if you are experiencing problems.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'file/folder does not exist', //cpg1.4
  'help_file_not_exist_mandatory2' => 'The file/folder %s has not been found on your server, although it is mandatory. Upload the file to your webserver (using your FTP client).', //cpg1.4
  'help_no_local_version1' => 'No local file version', //cpg1.4
  'help_no_local_version2' => 'The script was unable to extract a local file version - your file is either outdated or you have modified it, removing the header information on the way. Updating the file is recommended.', //cpg1.4
  'help_local_version_outdated1' => 'Local version outdated', //cpg1.4
  'help_local_version_outdated2' => 'Your version of this file seems to be from an older version of Coppermine (you probably upgraded). Make sure to update this file as well.', //cpg1.4
  'help_local_version_na1' => 'Unable to extract cvs version info', //cpg1.4
  'help_local_version_na2' => 'The script could not determine what cvs version the file on your webserver is. You should upload the file from your package.', //cpg1.4
  'help_local_version_dev1' => 'Development version', //cpg1.4
  'help_local_version_dev2' => 'The file on your webserver seems to be newer than your Coppermine version. You are either using a development file (you should only do so if you know what you are doing), or you have upgraded your Coppermine install and not uploaded include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Folder not writable', //cpg1.4
  'help_not_writable2' => 'Change file permissions (CHMOD) to grant the script write access to the folder %s and everything within it.', //cpg1.4
  'help_writable1' => 'Folder writable', //cpg1.4
  'help_writable2' => 'The folder %s is writable. This is an unnecessary risk, coppermine only needs read/execute access.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine was not able to determine wether the folder is writable.', //cpg1.4
  'your_file' => 'your file', //cpg1.4
  'reference_file' => 'reference file', //cpg1.4
  'summary' => 'Summary', //cpg1.4
  'total' => 'Total files/folders checked', //cpg1.4
  'mandatory_files_missing' => 'Mandatory files missing', //cpg1.4
  'optional_files_missing' => 'Optional files missing', //cpg1.4
  'files_from_older_version' => 'Files left over from outdated Coppermine version', //cpg1.4
  'file_version_outdated' => 'Outdated file versions', //cpg1.4
  'error_no_data' => 'The script made a boo, it was not able to retrieve any information. Sorry for the inconvenience.', //cpg1.4
  'go_to_webcvs' => 'go to %s', //cpg1.4
  'options' => 'Options', //cpg1.4
  'show_optional_files' => 'show optional folders/files', //cpg1.4
  'show_mandatory_files' => 'show mandatory files', //cpg1.4
  'show_file_versions' => 'show file versions', //cpg1.4
  'show_errors_only' => 'show folders/files with errors only', //cpg1.4
  'show_permissions' => 'show folder permissions', //cpg1.4
  'show_condensed_output' => 'show condensed ouput (for easier screenshots)', //cpg1.4
  'coppermine_in_webroot' => 'coppermine is installed in the webroot', //cpg1.4
  'connect_online_repository' => 'try connecting to the online repository', //cpg1.4
  'show_additional_information' => 'show additional information', //cpg1.4
  'no_webcvs_link' => 'don\'t display web cvs link', //cpg1.4
  'stable_webcvs_link' => 'display web cvs link to stable branch', //cpg1.4
  'devel_webcvs_link' => 'display web cvs link to devel branch', //cpg1.4
  'submit' => 'apply changes / refresh', //cpg1.4
  'reset_to_defaults' => 'reset to default values', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => '  ', //cpg1.4
  'delete_this' => '  ', //cpg1.4
  'view_logs' => ' ', //cpg1.4
  'no_logs' => '  .', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>XP Web Publishing Wizard Client</h1><p>     <b>Windows XP</b> web publishing wizard  Coppermine.</p><p>      
EOT;

$lang_xp_publish_required = <<<EOT
<h2>  </h2><ul><li>Windows XP,    wizard.</li><li>   Coppermine,  <b>   .</b></li></ul><h2>    </h2><ul><li>  
EOT;

$lang_xp_publish_select = <<<EOT
 &quot;save target as..&quot;.     .  ,      <b>cpg_###.reg</b> ( ###     ).      ( ).   ,    ,       web publishing wizard-.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testing</h2><ul><li> Windows Explorer,       <b>Publish xxx on the web</b>   .</li><li>  .   <b>Next</b>.</li><li>   ,    ,       (    ).     ,   <b>cpg_pub_wizard.reg</b>     .</li><li>      .</li><li>       .</li><li>  <b>next</b>.     .</li><li> ,  ,        .</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2> :</h2><ul><li>  , wizard-          ,                .</li><li>   ,  &quot;Debug &quot;    Coppermine,          
EOT;

$lang_xp_publish_flood = <<<EOT
    Coppermine    .</li><li>   <i></i>       wizard-, e <b></b>  <b>   </b>     .</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - XP Web Publishing Wizard', //cpg1.4
  'welcome' => '  <b>%s</b>,', //cpg1.4
  'need_login' => '      -     wizard-.<p/><p>      <b> </b>,       .', //cpg1.4
  'no_alb' => ',             wizard.', //cpg1.4
  'upload' => '     ', //cpg1.4
  'create_new' => '      ', //cpg1.4
  'album' => '', //cpg1.4
  'category' => '', //cpg1.4
  'new_alb_created' => '   &quot;<b>%s</b>&quot;  .', //cpg1.4
  'continue' => ' &quot;Next&quot;       ', //cpg1.4
  'link' => ' ', //cpg1.4
);
}
?>
